[
  {
    "name": "AirTrail",
    "slug_selfh": "airtrail",
    "url": "http://airtrail.johan.ohly.dk/",
    "repo": "github.com/johanohly/AirTrail",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "11",
    "tag_id": 169,
    "tag_name": "Flights"
  },
  {
    "name": "Jetlog",
    "slug_selfh": "jetlog",
    "url": "github.com/pbogre/jetlog",
    "repo": "github.com/pbogre/jetlog",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "10",
    "tag_id": 169,
    "tag_name": "Flights"
  }
]